<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.unis.reserveLayout.modular.keepWork.mapper.TFumigationTaskMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.unis.reserveLayout.modular.keepWork.entity.TFumigationTask">
        <id column="id" property="id" />
        <result column="org_id" property="orgId" />
        <result column="org_name" property="orgName" />
        <result column="order_number" property="orderNumber" />
        <result column="start_time" property="startTime" />
        <result column="end_time" property="endTime" />
        <result column="n_number" property="nNumber" />
        <result column="storehouse_code" property="storehouseCode" />
        <result column="storehouse_name" property="storehouseName" />
        <result column="qmxsj" property="qmxsj" />
        <result column="jcfs" property="jcfs" />
        <result column="jcjg" property="jcjg" />
        <result column="sfdb" property="sfdb" />
        <result column="jcry" property="jcry" />
        <result column="chjcdh" property="chjcdh" />
        <result column="fsbw" property="fsbw" />
        <result column="ckmd" property="ckmd" />
        <result column="zyhccz" property="zyhccz" />
        <result column="hckyxfx" property="hckyxfx" />
        <result column="cgxzfs" property="cgxzfs" />
        <result column="hlxzfs" property="hlxzfs" />
        <result column="hlxzynhljsjh" property="hlxzynhljsjh" />
        <result column="xzfazd" property="xzfazd" />
        <result column="xzfaqcr" property="xzfaqcr" />
        <result column="xzfapzr" property="xzfapzr" />
        <result column="xzfabbqk" property="xzfabbqk" />
        <result column="syryzzqk" property="syryzzqk" />
        <result column="syzzsh" property="syzzsh" />
        <result column="drug_name" property="drugName" />
        <result column="jx" property="jx" />
        <result column="nd" property="nd" />
        <result column="dldwyyl" property="dldwyyl" />
        <result column="kjdwyyl" property="kjdwyyl" />
        <result column="zyl" property="zyl" />
        <result column="syff" property="syff" />
        <result column="kqhxqjaqjcqk" property="kqhxqjaqjcqk" />
        <result column="lhqjczztsqk" property="lhqjczztsqk" />
        <result column="yqsdjczztsqk" property="yqsdjczztsqk" />
        <result column="lhqbjyaqjc" property="lhqbjyaqjc" />
        <result column="yqbjyaqjc" property="yqbjyaqjc" />
        <result column="zbzyjsssqksfzc" property="zbzyjsssqksfzc" />
        <result column="sqqlhqnd" property="sqqlhqnd" />
        <result column="sqrq" property="sqrq" />
        <result column="sqfa" property="sqfa" />
        <result column="sqcxts" property="sqcxts" />
        <result column="sqjsslhqnd" property="sqjsslhqnd" />
        <result column="sqpzr" property="sqpzr" />
        <result column="czsjzysj" property="czsjzysj" />
        <result column="czsjzyrs" property="czsjzyrs" />
        <result column="czsjff" property="czsjff" />
        <result column="czclcs" property="czclcs" />
        <result column="czclzyrs" property="czclzyrs" />
        <result column="czclpzr" property="czclpzr" />
        <result column="xzhckmd" property="xzhckmd" />
        <result column="py_15_thhcs" property="py15Thhcs" />
        <result column="py_45_thhcs" property="py45Thhcs" />
        <result column="xzxgpj" property="xzxgpj" />
        <result column="xzfzr" property="xzfzr" />
        <result column="xzzyrr" property="xzzyrr" />
        <result column="byqcnlhqnd" property="byqcnlhqnd" />
        <result column="lhqnddw" property="lhqnddw" />
        <result column="mbnd" property="mbnd" />
        <result column="jsbyl" property="jsbyl" />
        <result column="sjbyl" property="sjbyl" />
        <result column="byfa" property="byfa" />
        <result column="zyrs" property="zyrs" />
        <result column="byzypzr" property="byzypzr" />
        <result column="xczhr" property="xczhr" />
        <result column="fznd" property="fznd" />
        <result column="mbndwcts" property="mbndwcts" />
        <result column="lqwzjc" property="lqwzjc" />
        <result column="lqbwcqdbjcs" property="lqbwcqdbjcs" />
        <result column="mbsj" property="mbsj" />
        <result column="ct_value" property="ctValue" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        id, org_id, org_name, order_number, start_time, end_time, n_number, storehouse_code, storehouse_name, qmxsj, jcfs, jcjg, sfdb, jcry, chjcdh, fsbw, ckmd, zyhccz, hckyxfx, cgxzfs, hlxzfs, hlxzynhljsjh, xzfazd, xzfaqcr, xzfapzr, xzfabbqk, syryzzqk, syzzsh, drug_name, jx, nd, dldwyyl, kjdwyyl, zyl, syff, kqhxqjaqjcqk, lhqjczztsqk, yqsdjczztsqk, lhqbjyaqjc, yqbjyaqjc, zbzyjsssqksfzc, sqqlhqnd, sqrq, sqfa, sqcxts, sqjsslhqnd, sqpzr, czsjzysj, czsjzyrs, czsjff, czclcs, czclzyrs, czclpzr, xzhckmd, py_15_thhcs, py_45_thhcs, xzxgpj, xzfzr, xzzyrr, byqcnlhqnd, lhqnddw, mbnd, jsbyl, sjbyl, byfa, zyrs, byzypzr, xczhr, fznd, mbndwcts, lqwzjc, lqbwcqdbjcs, mbsj, ct_value
    </sql>

</mapper>
